 <?xml version="1.0" encoding="utf-8"?>
<Config>
    <depthOpt enable="1">     <!-- 0: disable 1: enable -->
        <mNetInputWidth> 512 </mNetInputWidth>
        <mNetInputHeight> 288 </mNetInputHeight>
        <ofOffset> 20 </ofOffset>
        <ofInitVal> 128 </ofInitVal>
        <modelPath>/odm/etc/camera/cnnmodel/dualcamera/dispnetVideofloat.ms</modelPath>
        <timeFilterEnable> 1 </timeFilterEnable>
        <biOpticalFlow> 1 </biOpticalFlow>
    </depthOpt>
</Config>
